#tabbed-sidebar-widgets {}

	#tabbed-sidebar-widgets .widget{border:1px black solid;} /* avant contenu selection*/
	
	#tabbed-sidebar-widgets .widgetwrap{} /* Après les menus de selections */
	
	#tabbed-sidebar-widgets .tab-container{} /* avant contenu selection*/
	
	#tabbed-sidebar-widgets .widgettitle { padding: 0 3px; font-size: 15px; font-weight: normal; line-height: 1.2; /*border-bottom: 1px solid black;*/}
	
		#tabbed-sidebar-widgets .widgettitle a { display: block; padding: 0 5px; text-align: center; text-decoration:none; float:left; width:80px; height: 30px; 
			font-size:12px;
			margin-right:5px;
			margin-top:2px;
			margin-bottom:2px;
			background: #3D678F;
			background: -moz-linear-gradient(#D2D9E3, #3D678F);
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D2D9E3), to(#3D678F));
			background: linear-gradient(#D2D9E3, #3D678F);
			border-bottom: 1px solid #D2D9E3;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D2D9E3,endColorstr=#3D678F);
			-moz-border-radius: 5px 5px 5px 5px;
			-webkit-border-radius: 5px 5px 5px 5px;
			border-radius: 5px 5px 5px 5px;	
			color: #FFF;
		}
		#tabbed-sidebar-widgets .widgettitle a.first {}
		#tabbed-sidebar-widgets .widgettitle a.last { width:105px;margin-right:0px;}
		#tabbed-sidebar-widgets .widgettitle a.selected { 
			background:#0886fc;
			background: -moz-linear-gradient(#D2D9E3, #0886fc);
			background: -webkit-gradient(linear, 0 0, 0 bottom, from(#D2D9E3), to(#0886fc));
			background: linear-gradient(#D2D9E3, #0886fc);
			border-bottom: 1px solid #D2D9E3;
			filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#D2D9E3,endColorstr=#0886fc);
			-moz-border-radius: 5px 5px 5px 5px;
			-webkit-border-radius: 5px 5px 5px 5px;
			border-radius: 5px 5px 5px 5px;	
			color: #FFF;
		}
		
		#tabbed-sidebar-widgets .widgettitle a:hover{color: #FFF;}
		#tabbed-sidebar-widgets .widgettitle a:active{color: #FFF;}
		#tabbed-sidebar-widgets .widgettitle a:visited{color: #FFF;}
		
		#tabbed-sidebar-widgets .widgettitle a.selected:hover{color: #FFF;}
		#tabbed-sidebar-widgets .widgettitle a.selected:active{color: #FFF;}
		#tabbed-sidebar-widgets .widgettitle a.selected:visited{color: #FFF;}
		
	#tabbed-sidebar-widgets ul { margin: 0; padding: 0; list-style: none;}
	
		#tabbed-sidebar-widgets .tab-container ul li { padding: 3px 10px; min-height: 10px; line-height: 1.3;}
		
			#tabbed-sidebar-widgets .tab-container a {}